import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  ConsumableReceiveDetailComponent } from './ ConsumableReceiveDetail.component';

describe(' ConsumableReceiveDetailComponent', () => {
  let component:  ConsumableReceiveDetailComponent;
  let fixture: ComponentFixture< ConsumableReceiveDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  ConsumableReceiveDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( ConsumableReceiveDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
